import request from '@/utils/request'

// 查询刀模版入库列表
export function lisWoreHouse(query) {
  return request({
    url: "/md/warehouse/list",
    method: "get",
    params: query,
  });
}

// 查询刀模版入库详情列表
export function lisWoreHouseDetail(query) {
  return request({
    url: `/md/warehouse/item/list`,
    method: "get",
    params: query,
  });
}

// 新增刀模版入库
export function addWoreHouse(data) {
  return request({
    url: "/md/warehouse",
    method: "post",
    data: data,
  });
}

